{% comment %}

Questionnaire edit

{% endcomment %}

{% load i18n %}
{% load sekizai_tags static %}

{##}
{#{% addtoblock 'javascript' %}#}
{#    <script src="{{ STATIC_URL }}frontend/agriplace-bundle.js"></script>#}
{#{% endaddtoblock %}#}

<div id="app"></div>
{% addtoblock "javascript" %}
    <script>
        // Render React app
          App({
            mountPoint: 'app',
            readOnly: {% if read_only %}true{% else %}false{% endif %}
          });
    </script>
{% endaddtoblock %}
